Get Organization Details

You can get organization data using this API.

Responses
  • application/json
  • 400

    Bad Request

Request Example for get/org/data
curl https://api.gumlet.com/v1/org/data \
  --header 'Authorization: Bearer YOUR_SECRET_TOKEN'
{
  "id": "string",
  "org_email": "string",
  "unpaid": true,
  "created_at": 1,
  "plan": "string",
  "plan_cycle": "monthly",
  "plan_data": {
    "image": {
      "plan": "string",
      "cycle": "monthly",
      "trialing": true,
      "display_name": "string"
    },
    "video": {
      "plan": "string",
      "cycle": "monthly",
      "trialing": true,
      "display_name": "string"
    }
  },
  "stripe_account_loc": "ind",
  "sso_enabled": true,
  "got_free_trial": true,
  "metadata": {
    "firstImageSourceCreated": true,
    "firstVideoUploaded": true,
    "nsfw_blocked": true
  }
}